CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Copyright 2018 The Chromium लेखक. सर्व हक्क राखीव.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium लेखक. सर्व हक्क राखीव.";
